Subject: Re: [bug#38865] [PATCH] add package definition for liquid-dsp-1.3.2

From: Ludovic Courtès <[email-masked]>
Date: Thu, 16 Jan 2020 09:59:35 +0100

Hi Evan,

Evan Straw <[email-masked]> skribis:

> I think the only problem that this will introduce is that my redsea package definition in my third patch depends on the definition for liquid-dsp being in the same file, so an import will have to be added. I can submit a revision for this in a few hours when I get back on my PC, if needed.

Sure, no rush.  An option would be to move all your packages to sdr.scm
(“SDR” is a superset of “ham radio”, after all).  WDYT?

Thanks,
Ludo’.